/**Begin D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210628\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_VERIFY', 'FBILL_TYPE', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_VERIFY', 'FSEQUENCE_TYPE', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_RIM_ATTACH' AND KSQL_COL_NAME ='FSIZE') 
 ALTER TABLE T_RIM_ATTACH ADD (FSIZE BIGINT DEFAULT 0 NOT NULL );

/**End D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210628\RIM_table.sql **/
